none
Supported platforms in FIM 2010 R2 Sp1 RRS feed

  • Question

  • I have FIM 2010 R2 Syncronization Server running on Windows 2008R2 OS. The available Galsync connectors that we have are Exchange 2003, 2007 and 2010. The FIM sync server runs on Exchange 2010 environment but in order to fulfill the requirements of establishing a connector with Exchange 2007 we followed the reference "http://social.technet.microsoft.com/wiki/contents/articles/3457.fim-how-to-export-to-an-exchange-2007-server-with-synchronization-server-in-an-exchange-2010-domain.aspx" to install Exchange 2007 EMC on the FIM Sync server. Now we have a new connector lined up to be added on our FIM server which is running on Exchange 2013 environment. I need to know how can we perform an upgrade from FIM 2010R2 to FIM 2010R2 SP1 without breaking the existing configuration especially with the connectors running legacy Exchange (2003 and 2007).

    Jimmy George

    Tuesday, February 18, 2014 6:27 PM

All replies

  • Yes, you can upgrade to SP1 without impacting the legacy connections.

    Thanks, Brian

    Tuesday, February 18, 2014 6:33 PM
    Moderator